Commit e1ebf491 authored by Thcipriani's avatar Thcipriani 💬
Browse files

Bumping Debian version to 0.6.0-1

Change-Id: I76feef0674ee333aa0e8f38f97f4d8b4944a7915
parent 55f6c00e
blubber (0.6.0-1) unstable; urgency=low
[ Dan Duvall ]
* Provide a stateless blubberoid microservice
[ Tyler Cipriani ]
* Fix make release
* Remove some types that will be inferred
[ Dan Duvall ]
* Update `.pipeline/blubber.yaml` to v3 format
* Install `node_modules` to application directory
* Test basic functionality of blubberoid
* Remove support for `sharedvolume` configuration
-- Tyler Cipriani <tcipriani@wikimedia.org> Thu, 11 Oct 2018 08:36:32 -0600
blubber (0.5.0-1) unstable; urgency=low
[ Tyler Cipriani ]
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment